.freecapfield {
  margin-top: 10px;
}

.freecapfield label {
  display: block;
  max-width: 100% !important;
}

.freecapfield .tx-srfreecap-pi1-cant-read {
  display: block;
}

.responsive_map {
height: 0;
overflow: hidden;
padding-bottom: 56%;
position: relative;
}

.responsive_map iframe {
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
}